/* Sticky Header */
@keyframes slideDown {
    from {
        transform: translateY(-100%);
    }
    to {
        transform: translateY(0);
    }
}
.page-wrapper{
    position: relative;
    padding-top: 256px;
}
.header-top-main{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background: #FFFFFF;
    max-width: 100%;
}
.header-top,
.header-menu,
.searchareaOverlay{
    padding-left: 15px;
    padding-right: 15px;
}
.logo-sticky{
    display: none;
}
.sticky-header .header-top-main{
    animation: slideDown 0.35s ease-out;
    position: fixed;
    z-index: 3;
    background: #FFFFFF;
    border-bottom: 1px solid rgba(0, 0, 0, 0.10);
}
.sticky-header .header-menu{
    display: none;
}
.sticky-header .athena-autocomplete,
.sticky-header .category-navigation-container,
.sticky-header #visual_similarity_search,
.sticky-header #audio_search{
    max-height: calc(100vh - 260px);
    top: 72px;
}
.sticky-header .category-navigation-container{
    margin-top: 0;
}
.sticky-header .searchareaOverlay{
    padding-bottom: 10px;
}
@media only screen and (min-width: 768px) {
    .sticky-header .header-top {
        display: none;
    }
    .sticky-header .searchareaOverlay {
        padding-top: 10px;
        padding-bottom: 10px;
        display: flex;
        gap: 17px;
    }
    .sticky-header .logo-sticky {
        display: block;
    }
}
@media only screen and (min-width: 1700px){
    .sticky-header .header-top{
        display: none;
    }
    .sticky-header .logo-normal{
        display: none;
    }
    .sticky-header .logo-sticky{
        display: block;
        position: absolute;
    }
    .sticky-header .pricing-link,
    .sticky-header .demo-link{
        visibility: hidden;
    }
    .sticky-header .search-form{
        width: calc(100% - 200px);
    }
    .sticky-header .searchareaOverlay{
        max-width: 1630px;
        padding-left: 15px;
        padding-right: 15px;
        margin: auto;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .sticky-header .athena-autocomplete,
    .sticky-header .category-navigation-container,
    .sticky-header #visual_similarity_search,
    .sticky-header #audio_search{
        max-height: calc(100vh - 200px);
        top: 72px;
    }
}
@media only screen and (max-width: 1024px){
    .page-wrapper{
        padding-top: 206px;
    }
}
@media only screen and (max-width: 857px){
    .page-wrapper{
        padding-top: 224px;
    }
}
@media only screen and (max-width: 768px){
    .page-wrapper{
        padding-top: 190px;
    }
    .sticky-header .athena-autocomplete,
    .sticky-header .category-navigation-container,
    .sticky-header #visual_similarity_search,
    .sticky-header #audio_search{
        max-height: calc(100vh - 325px);
        top: 55px;
    }
}
@media only screen and (max-width: 680px){
    .page-wrapper{
        padding-top: 178px;
    }
}
@media only screen and (max-width: 457px){
    .page-wrapper {
        padding-top: 196px;
    }
}
@media only screen and (max-width: 440px){
    .page-wrapper {
        padding-top: 224px;
    }
}

/* Chyron */
.chyron{
    width: 100vw;
    margin-left: calc((100vw - 100%) / -2);
    background: #030329;
    padding-top: 9px;
    padding-bottom: 9px;
    text-align: center;
    font-size: 0;
}
.chyron p{
    max-width: 1630px;
    width: 100%;
    display: inline-block;
    padding-left: 15px;
    padding-right: 15px;
}
.chyron a{
    position: relative;
    width: 82px;
    height: 17px;
    display: inline-block;
}
.chyron a img{
    position: absolute;
    top: 8px;
    left: 0;
}
.chyron p,
.chyron a{
    font-size: 12px;
    color: #FFFFFF;
    font-weight: 500;
}
/* Banner on Home page */
.home-banner{
    margin-top: 45px;
    aspect-ratio: 1600 / 540;
    background: url(../../../images/home-page-banner.jpeg) no-repeat center center;
    background-size: cover;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 20px;
    margin-bottom: 50px;
}
.production-search .home-banner{
    display: none;
}
.home-banner:after{
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: linear-gradient(0deg, #21212133 28.48%, #21212100 118.89%);
}
.banner-text-big{
    font-size: 40px;
    font-style: italic;
    font-weight: 900;
    color: #FFFFFF;
    text-align: center;
    position: relative;
    z-index: 1;
}
.banner-text-small{
    font-size: 22px;
    font-weight: 500;
    color: #FFFFFF;
    text-align: center;
    position: relative;
    z-index: 1;
    margin-bottom: 35px;
}
.home-banner a{
    display: inline-block;
    text-align: center;
    font-size: 40px;
    font-style: italic;
    font-weight: 800;
    cursor: pointer;
    color: #FFFFFF;
    border-radius: 10px;
    background: linear-gradient(90deg, #FF75C3 0%, #FFE83F 96.88%);
    line-height: normal;
    padding-left: 30px;
    padding-right: 30px;
    position: relative;
    z-index: 1;
}
/* Athena Stories */
.active-athena-stories-recommender{
    overflow: hidden;
}
.athena-stories{
    text-align: center;
    margin-top: 20px;
    overflow: auto;
    white-space: nowrap;
    display: none;
}
.athena-stories.active{
    display: block;
}
.athena-stories-recommender-content .blaze-track{
    --slides-to-show: 1;
    --slide-gap: 0px;
}
.athena-stories-recommender-content .blaze-track *{
    color: #FFFFFF !important;
    opacity: 1 !important;
    pointer-events: none;
}
.athena-story-item{
    display: inline-block;
    width: 110px;
    cursor: pointer;
    margin-right: 10px;
    vertical-align: top;
    white-space: normal;
}
.athena-story-item:last-of-type{
    margin-right: 0;
}
.athena-story-item-img{
    border-radius: 50%;
    border: 2px solid rgba(79, 79, 105, 0.20);
    padding: 4px;
    margin-bottom: 10px;
}
.athena-story-item img{
    aspect-ratio: 1 / 1;
    border-radius: 50%;
    display: block;
    width: 100%;
    height: auto;
    object-fit: contain;
}
.athena-story-item p{
    font-size: 16px;
    font-weight: 500;
    text-align: center;
}
.athena-stories-recommender-content{
    display: none;
    z-index: 3;
}
.athena-stories-recommender-content:after{
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(../../../images/stories/story-background.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    filter: blur(100px);
    -webkit-filter: blur(100px);
    -webkit-backdrop-filter: blur(100px);
    backdrop-filter: blur(100px);
}
.athena-stories-recommender-content.active{
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.athena-stories-overlay{
    position: fixed;
    z-index: 2;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(33, 33, 33, 0.60);
}
.athena-stories-recommender-content-inner{
    padding: 0;
    position: relative;
    z-index: 4;
    width: 100%;
    height: 100%;
}
.athena-stories-recommender-content .athena-xai__recommendation-title{
    display: none;
}
.athena-stories-recommender-content .athena-product-image-photo{
    border: 0;
    object-fit: contain;
    display: block;
    max-height: 65vh;
}
.athena-stories-recommender-content .athena-price-container{
    flex-direction: column;
    align-items: flex-start;
}
.athena-stories-recommender-content .athena-sale-price{
    order: -1;
}
.athena-stories-recommender-content .athena-price-when-sale{
    font-size: 14px;
    opacity: 0.5 !important;
}
.athena-stories-recommender-content .athena-product-item-details{
    display: block;
    padding: 15px;
    text-align: center;
}
.athena-stories-recommender-content .close-story{
    position: fixed;
    top: 30px;
    right: 50px;
    z-index: 5;
    cursor: pointer;
}
.athena-stories-recommender-content .athena-product-item-photo{
    background: #FFFFFF;
}
.athena-stories-recommender-content .blaze-prev{
    position: fixed;
    bottom: 20px;
    right: 50px;
    display: block !important;
    width: 30px;
    height: 25px;
}
.athena-stories-recommender-content .blaze-prev svg{
    display: none;
}
.athena-stories-recommender-content .blaze-prev{
    background: url(../../../images/stories/blaze-prev.png) no-repeat center center;
    background-size: contain;
}
.athena-stories-recommender-content .blaze-next{
    position: fixed;
    bottom: 40px;
    right: 50px;
    display: block !important;
    width: 30px;
    height: 25px;
}
.athena-stories-recommender-content .blaze-next svg{
    display: none;
}
.athena-stories-recommender-content .blaze-next{
    background: url(../../../images/stories/blaze-next.png) no-repeat center center;
    background-size: contain;
}

.scroll-to-top{
    position: fixed;
    bottom: 30px;
    right: 30px;
    width: 40px;
    height: 40px;
    cursor: pointer;
    background: url(../../../images/scroll-to-top.svg) no-repeat center center;
    display: none;
    z-index: 2;
}
.show-scroll.scroll-to-top{
    display: block;
}

.swiper{
    height: 100% !important;
}
.athena-stories-recommender-content .swiper-slide{
    height: 100% !important;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}
.athena-stories-recommender-content .swiper .athena-product-item-details .athena-product-name{
    color: #FFFFFF !important;
}
.swiper-slide-inner{
    max-width: 440px;
    width: 85%;
    max-height: 90%;
    overflow: hidden;
}
.athena-stories-recommender-content .athena-product-item-link{
    aspect-ratio: auto;
}
.athena-stories-recommender-content .athena-price-container{
    align-items: center;
}
.athena-stories-recommender-content .athena-price{
    color: #FFFFFF;
    font-size: 16px;
}
.swiper-slide-inner{
    pointer-events: none;
    position: relative;
    z-index: 5;
}
.athena-stories-recommender-content .swiper-button-prev-modified{
    position: fixed;
    bottom: 40px;
    right: 50px;
    width: 30px;
    height: 25px;
    background: url(../../../images/stories/blaze-next.png) no-repeat center center;
    background-size: contain;
    z-index: 10;
    cursor: pointer;
}
.athena-stories-recommender-content .swiper-button-prev-modified.swiper-button-disabled{
    display: none;
}
.athena-stories-recommender-content .swiper-button-next-modified{
    position: fixed;
    bottom: 20px;
    right: 50px;
    width: 30px;
    height: 25px;
    background: url(../../../images/stories/blaze-prev.png) no-repeat center center;
    background-size: contain;
    z-index: 10;
    cursor: pointer;
}
.athena-stories-recommender-content .swiper-button-next-modified.swiper-button-disabled{
    display: none;
}
.athena-stories-recommender-content .swiper-button-next-modified,
.athena-stories-recommender-content .swiper-button-prev-modified{
    opacity: 0;
    outline: 0;
}
.athena-stories-recommender-content .swiper-initialized .swiper-button-next-modified,
.athena-stories-recommender-content .swiper-initialized .swiper-button-prev-modified{
    opacity: 1;
}

.athena-story-social-container{
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    transform: translateX(26px);
    gap: 20px;
}
.athena-story-social-container span{
    display: block;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #ffffff;
    cursor: pointer;
    transition: all 0.3s ease;
}
.athena-story-add-to-cart{
    background: url(../../../images/stories/s-quick_cart.svg) no-repeat center center;
}
.athena-story-wishlist{
    background: url(../../../images/stories/s-wishlist.svg) no-repeat center center;
}
.athena-story-social-container .athena-story-like{
    width: 78px;
    height: 78px;
    background: url(../../../images/stories/s-like.svg) no-repeat center center;
}
.pulse-btn{
    transform: scale(1.3);
}

.footer{
    background-color: #F7F7FA;
    padding: 15px 15px;
    text-align: center;
    position: sticky;
    bottom: -85px;
}
.footer p{
    font-size: 18px;
    font-weight: 500;
}
@media only screen and (max-width: 1700px){
    .sticky-header .athena-search-active-filters-container{
        top: 217px;
    }
}
@media only screen and (max-width: 1023px){
    .banner-text-big{
        font-size: 30px;
    }
    .banner-text-small{
        font-size: 18px;
    }
    .home-banner a{
        font-size: 30px;
    }
}
@media only screen and (max-width: 857px) {
    .sticky-header .athena-search-active-filters-container{
        top: 235px;
    }
}
@media only screen and (max-width: 768px){
    .home-banner{
        aspect-ratio: 2 / 1;
    }
    .sticky-header .athena-search-active-filters-container{
        top: 200px;
    }
}
@media only screen and (max-width: 680px){
    .sticky-header .athena-search-active-filters-container{
        top: 190px;
    }
}
@media only screen and (max-width: 650px){
    .home-banner{
        aspect-ratio: auto;
        height: 400px;
    }
    .athena-stories-recommender-content .close-story{
        top: 10px;
        right: 6px;
    }
    .athena-stories-recommender-content .swiper-button-prev-modified{
        right: 3px;
    }
    .athena-stories-recommender-content .swiper-button-next-modified{
        right: 3px;
    }
    .athena-stories-recommender-content .close-story img{
        max-width: 20px;
    }
    .athena-stories-recommender-content .blaze-prev{
        transform: rotate(90deg);
        right: 40px;
        bottom: 38px;
    }
    .athena-stories-recommender-content .blaze-next{
        transform: rotate(90deg);
        right: 10px;
    }
    .athena-stories{
        margin-right: -15px;
        margin-left: -15px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .athena-story-item{
        width: 100px;
    }
    .sticky-header .header-top-main .chyron{
        display: none;
    }
    .sticky-header .header-top-main .athena-switch__container{
        display: none;
    }
    .chyron p, .chyron a{
        font-size: 10px;
    }
    .header-top-right{
        flex-wrap: wrap;
        row-gap: 10px;
    }
    .header-top-right .pricing-link{
        padding-left: 0;
    }
    .athena-switch__container{
        padding-left: 20px;
    }
    .sticky-header .athena-search-active-filters-container{
        top: 132px;
    }
}
@media only screen and (max-width: 600px){
    .sticky-header .athena-search-active-filters-container{
        top: 117px;
    }
    .athena-story-social-container{
        position: absolute;
        bottom: 20px;
        flex-direction: row;
        transform: none;
    }
    .athena-story-social-container span{
        width: 40px;
        height: 40px;
    }
    .athena-story-social-container .athena-story-like{
        width: 60px;
        height: 60px;
    }
}
@media only screen and (max-width: 554px){
    body .page-wrapper {
        padding-top: 191px;
    }
}
@media only screen and (max-width: 420px){
    .header-top-right a{
        font-size: 12px;
    }
}
@media only screen and (max-width: 390px){
    .header-top-right {
        width: calc(100% - 130px);
    }
    .header-top-right a{
        font-size: 11px;
    }
    body .page-wrapper {
        padding-top: 205px;
    }
}